Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/AdminRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/AdminRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Admin;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface AdminRepository extends JpaRepository<Admin, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/AdopterRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/AdopterRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Adopter;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface AdopterRepository extends JpaRepository<Adopter, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/AdoptionRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/AdoptionRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Adoption;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface AdoptionRepository extends JpaRepository<Adoption, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/CategoryRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/CategoryRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Category;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface CategoryRepository extends JpaRepository<Category, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/DonorDonatesToOrganisationRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/DonorDonatesToOrganisationRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,10 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.relations.DonorDonatesToOrganisation;
-import finki.paw5.model.relations.DonorDonatesToOrganisationId;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface DonorDonatesToOrganisationRepository extends JpaRepository<DonorDonatesToOrganisation, DonorDonatesToOrganisationId> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/DonorRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/DonorRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Donor;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface DonorRepository extends JpaRepository<Donor, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/EmployeeRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/EmployeeRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Employee;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface EmployeeRepository extends JpaRepository<Employee, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/FoodRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/FoodRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Food;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface FoodRepository extends JpaRepository<Food, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/OrganisationRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/OrganisationRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Organisation;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface OrganisationRepository extends JpaRepository<Organisation, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/PersonalProfileRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/PersonalProfileRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.PersonalProfile;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface PersonalProfileRepository extends JpaRepository<PersonalProfile, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/PetBelongsToCategoryRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/PetBelongsToCategoryRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,10 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.relations.PetBelongsToCategory;
-import finki.paw5.model.relations.PetBelongsToCategoryId;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface PetBelongsToCategoryRepository extends JpaRepository<PetBelongsToCategory, PetBelongsToCategoryId> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/PetNeedsInterventionInVetClinicRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/PetNeedsInterventionInVetClinicRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,10 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.relations.PetNeedsInterventionInVetClinic;
-import finki.paw5.model.relations.PetNeedsInterventionInVetClinicId;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface PetNeedsInterventionInVetClinicRepository extends JpaRepository<PetNeedsInterventionInVetClinic, PetNeedsInterventionInVetClinicId> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/PetNeedsTherapyRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/PetNeedsTherapyRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,10 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.relations.PetNeedsTherapy;
-import finki.paw5.model.relations.PetNeedsTherapyId;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface PetNeedsTherapyRepository extends JpaRepository<PetNeedsTherapy, PetNeedsTherapyId> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/PetPreferablyEatsFoodRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/PetPreferablyEatsFoodRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,10 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.relations.PetPreferablyEatsFood;
-import finki.paw5.model.relations.PetPreferablyEatsFoodId;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface PetPreferablyEatsFoodRepository extends JpaRepository<PetPreferablyEatsFood, PetPreferablyEatsFoodId> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/PetRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/PetRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Pet;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface PetRepository extends JpaRepository<Pet, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/PostRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/PostRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Post;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface PostRepository extends JpaRepository<Post, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/ShelterRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/ShelterRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Shelter;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface ShelterRepository extends JpaRepository<Shelter, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/SurendeeRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/SurendeeRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Surendee;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface SurendeeRepository extends JpaRepository<Surendee, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/TherapyRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/TherapyRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.Therapy;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface TherapyRepository extends JpaRepository<Therapy, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/UserRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/UserRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.User;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface UserRepository extends JpaRepository<User, Integer> {
-}
Index: ototype Application/Paw5/src/main/java/finki/paw5/repository/VetClinicRepository.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/repository/VetClinicRepository.java	(revision b1b571b393dfc995ad4db7b421e568f1984ae1bb)
+++ 	(revision )
@@ -1,9 +1,0 @@
-package finki.paw5.repository;
-
-import finki.paw5.model.entities.VetClinic;
-import org.springframework.data.jpa.repository.JpaRepository;
-import org.springframework.stereotype.Repository;
-
-@Repository
-public interface VetClinicRepository extends JpaRepository<VetClinic, Integer> {
-}
